body {
    margin: 0;
    font-family: adobe-heiti-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    background-color: #d2d2d0;
    color: #333;
}

header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    background-color: #d2d2d0;
    position: absolute;
    font-family: adobe-heiti-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    width: 275px;
    margin-left: 20px;
}

header h1 {
    margin: 0;
    font-size: 24px;
    color: #555553;
}

header .subtitle {
    font-size: 16px;
    color: #777;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 20px 0;
}


nav ul li a {
    text-decoration: none;
    color: #787876;
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 10px 0;
}

nav ul li a:hover {
    color: black;
}

.social-icons {
    margin: 10px 0;
}

.social-icons a {
    margin-right: 10px;
    text-decoration: none;
    display: inline-flex;
    align-items: center;
}

.social-icons img {
    width: 30px;
    height: 35px;
    margin-right: 3px;
}

.details {
    font-size: 16px;
}

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding: 20px;
}

.grid img {
    width: 100%;
    height: auto;
    display: block;
}

.box {
    display: flex;
    flex-direction: row;
    margin-left: 355px;
    justify-content: center;
    margin-right: 40px;
    margin-top: 20px;
}


.name {
    text-align: center;
    color: #808080;
    font-family: adobe-heiti-std, sans-serif;
    font-style: normal;
    font-size: 2.5em;
    margin-bottom: 30px;
}


.footer {
    text-align: center;
    margin-top: 30px;
    font-size: 0.85em;
    color: #7f8c8d;
}

.collage {
    display: flex;
    flex-direction: row;
    margin-left: 350px;
    justify-content: center;
    margin-right: 20px;
    margin-top: 20px;
}

.column {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 5px; /* Space between images */
    margin-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.column img {
    width: 100%; /* Make the images responsive */
    height: auto;
    display: block;
    object-fit: cover;
    border-radius: 3px; /* Optional styling */
}

@media screen and (max-width: 768px) {
    header {
        width: 100%;
    }

    .box {
        flex-direction: row;
        justify-content: center;
        margin-right: 10px;
        margin-left: 10px;
        margin-top: 320px;
        position: absolute;
    }

    .container {
        max-width: 100%;
        margin: 30px auto;
        padding: 30px;
    }
}